---
name: retro
description: Produce sprint retrospective and lessons-learned document
---

# /{{PREFIX}}:retro

Read the retro workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/sprint_retrospective.md` and follow it.

## Arguments

$ARGUMENTS